<!DOCTYPE html>
<html xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <title>You first Spring application</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>
<p><a href="http://localhost:8080/customers/all">List the customers!</a></p>

<form action="http://localhost:8080/customers/all" method="GET" >
    <table>
        <tr>
            <td>${first}</td>
        </tr>
    </table>
    <!--div>
        <label for="nameField">How should the app call you?</label>
        <input name="myName" id="nameField">
        <button>Greet me!</button>
    </div-->
</form>

<p><a href="http://localhost:8080/customers/all">List the customers!</a></p>

<form action="http://localhost:8080/customers/all" method="GET" >
    <table>
        <tr>
            <td>${first}</td>
        </tr>
    </table>
    <!--div>
        <label for="nameField">How should the app call you?</label>
        <input name="myName" id="nameField">
        <button>Greet me!</button>
    </div-->
</form>




</body>
</html>